[ 解決済 ] vk-blocksプラグインの更新エラー

VWSとは フォーラム バグ報告と提案 [ 解決済 ] vk-blocksプラグインの更新エラー

[ 解決済 ] vk-blocksプラグインの更新エラー

  • このトピックには3件の返信、2人の参加者があり、最後に石川@Vektor,Inc.により3年前に更新されました。
4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • 投稿者
    投稿
  • #48213

    nookie_irish
    参加者

    Lightning Pro 8.7.1
    JPNSTYLE 8.1.0
    を使用しています。
    vk-blocksプラグインを更新しようとしたところwordpressにログインできなくなりました。
    至急対応方針を教えてください。
    よろしくお願いします。

    Attachments:
    You must be logged in to view attached files.

    該当URL : https://*********

    ※該当URLはフォーラムライセンスが有効のユーザーにのみ表示されます

    #48221

    石川@Vektor,Inc.
    キーマスター

    ご迷惑おかけして大変申し訳ございません。
    以下応急処置よろしくお願いいたします。

    1. まずは管理者メールアドレスにリカバリーモードへのURLが届いていると思いますので、
    一旦リカバリーモードで管理画面に入ってください。

    2. プラグイン一覧から VK Blocks Pro を削除

    3. マイアカウントページから VK Blocks Pro の0系をダウンロードしてプラグイン一覧から手動アップロード

    #48225

    nookie_irish
    参加者

    石川様
    ありがとうございます。
    教えていただいた方法で解決しました。

    #48226

    石川@Vektor,Inc.
    キーマスター

    大変ご迷惑おかけして恐れ入ります。
    修正版配信開始いたしましたので改めてアップデート(インストール)よろしくお願いいたします。

    VK Blocks Pro 1系 更新不具合のお詫びと対応手順

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。